[Startup]
AppName=Pyramid M-Office
ProductGUID=D162F390-E5A6-46C5-BC98-06B917EFABB6
CompanyName=Unikum Datasystem  AB
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=4
Skin=setup.skn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
Networkdrive=
[Languages]
Default=0x001d
count=1
key0=0x001d
